﻿.area-search {width:725px;background:transparent url(../img/content-bg-6.png) repeat scroll 0 -333px;}
.featured-area {width:725px;background:transparent url(../img/content-bg-6.png) repeat scroll 0 0;}
a.list-on, a.list-off {margin:1px 0 0 15px; width:226px;}
.area-listing {width:910px; height: auto; background:transparent url(../img/content-bg-6.png) no-repeat scroll 0 -527px;}
div.pagination2 {margin: 15px 0pt 15px 160px}
.area-listing div.right {width:410px; overflow: hidden}
.area-listing div.left {width:455px; overflow: hidden}
div.left .icon-heart, div.left .icon-page, div.left .icon-mail {margin:0 3px 0 0px}
.content-area-top {width:720px; background:transparent url(../img/content-bg-top-6.png) repeat scroll 0 0;}
.content-area-mid {width:685px; margin:-250px 0 0 -5px; background:transparent url(../img/content-bg-mid-6.png) repeat-y scroll 0 0;}
.content-area-bot {margin:0 0 0 -5px;width:755px;background:transparent url(../img/content-bg-bot-6.png) repeat scroll -7px 0;}
ul.left-links .oneline, ul.left-links .overone, ul.left-links .twolines { background-image: url(../img/lefties-6.png)}
.submenu {top: -7px}
.submenu li {background: #374d60}
.submenu li:hover {background: #395166}
.submenu .smtop, .submenu .smtop:hover, .submenu .smbot, .submenu .smbot:hover { display: none }
span.lettings-off {background:transparent url(../img/frontpage-on-off-6.png) repeat scroll -233px -47px;}
span.lettings-on {background:transparent url(../img/frontpage-on-off-6.png) repeat scroll 0 -47px;}
span.sales-on {background:transparent url(../img/frontpage-on-off-6.png) repeat scroll 0 0;}
span.sales-off {background:transparent url(../img/frontpage-on-off-6.png) repeat scroll -233px 0;}
span.commercial-off {background:transparent url(../img/frontpage-on-off-6.png) repeat scroll -233px -94px;}
span.commercial-on {background:transparent url(../img/frontpage-on-off-6.png) repeat scroll 0 -94px;}
a.map-off {background:transparent url(../img/all-tabs-6.png) repeat scroll -226px -52px;}
a.list-on {background:transparent url(../img/all-tabs-6.png) repeat scroll 0 0;}
a.gallery-off {background:transparent url(../img/all-tabs-6.png) repeat scroll -226px -104px;}
a.matrix-off {background:transparent url(../img/all-tabs-6.png) repeat scroll -226px -156px;}
a.list-off {background:transparent url(../img/all-tabs-6.png) repeat scroll -226px 0;}
a.map-on {background:transparent url(../img/all-tabs-6.png) repeat scroll 0 -52px;}
a.gallery-on {background:transparent url(../img/all-tabs-6.png) repeat scroll 0 -104px;}
a.matrix-on {background:transparent url(../img/all-tabs-6.png) repeat scroll 0 -156px;}
ul.repeater .thumbs .main .banner {background:transparent url(../img/imgs-listing-6.png) repeat scroll -202px -263px;}
.banner {background:transparent url(../img/imgs-listing-6.png) repeat scroll -202px -263px;}
div.pagination li a.pag-next {background:transparent url(../img/imgs-listing-6.png) repeat scroll -193px -267px;}
div.pagination li a.pag-prev {background:transparent url(../img/imgs-listing-6.png) repeat scroll -122px -267px;}
.featured-area .stats li span.size, .featured-area .stats li span.euro, .featured-area .stats li span.bed, .featured-area .stats li span.house, .featured-area .stats li span.key {overflow: hidden;}
.area-search ul.search-markets li.area-comm ul li.commpsize div.radios {margin:0 10px 0 10px;}
.header .logout span.favourites, .header .logout span.register {overflow: hidden;}
.area-listing span.back {margin:0;width:200px;}


.area-search select.medium { width: 70px}
.iefix1 {margin: -30px 0 0 150px}
.area-listing div.right {margin:15px 0 0; position:relative}